fn main() {
    let mut hello = String::from("hello");
    hello.remove(3);
    println!("removed  : {}", hello);
    hello.pop();
    println!("poped    : {}", hello);
    hello.truncate(1);
    println!("truncated: {}", hello);
    hello.clear();
    println!("cleared  : {}", hello);
}